.calculator-w{
	background: #f0f0f0;
	min-height: 100vh;
}
.calcheading {
    color: #222!important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    float: left;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 0px;
    font-size: 12px;
    border-bottom: 2px solid #222;
    text-transform: uppercase;
}

.button {
	border: 1px solid #608eb8;
	padding: 5px;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #608eb8;
	background-color: #FFFFFF;
	font-weight: bold;
	box-shadow: 2px 2px 2px #888888;
}

.button:hover {
	background-color: #608eb8;
	color: #FFFFFF;
}

#TotalLoad, #TotalLoadCalc {
	border-radius: 0px;
	background: #ed1b24;
	text-align: center;
	padding-top: 12px !important;
	padding-bottom: 12px !important;
	color: #FFFFFF !important;
	font-size: 13px;
}
.extraInfo {
    margin-top: -30px;
    padding-left: 25px!important;
    font-size: 10px;
    color: #89a3bb;
    padding: 0 10px 0 15px!important;
}
.calclution h2{
	color:#fff !important;
	font-size: 16px;
	background: #7a7a7a;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: center;
	text-transform: uppercase;
	border:3px solid #CCCCCC;
}
.calclution p a{
	color:#333;
	text-transform: uppercase;
	text-align: left;
	font-weight: bold;
	font-size: 12px;

}.calclution p {
	color:#333;
	text-transform: uppercase;
	text-align: left;
	font-weight: bold;
	 font-size: 12px;
}
 .calclution1 h4{
	 text-transform: uppercase;
	 text-align: left;
	 font-weight: bold;
	 font-size: 12px;
 }
#calculator {
	display: block;
	text-align: left !important;
	font-size: 12px;
	padding: 0;
}
#calculator select{
	margin-bottom: 10px;
	padding: 10px;
}

.calcu{
	display: block;
	padding-left:0px ;
	background: white;
	text-align: left;
	font-size: 12px;
}

.col-centered{
	margin:0 auto;
	float:none;
}
#calculator p {
    margin-top: 10px;
	margin-bottom:10px;
}
#calculator ul {
    list-style: none;
    padding-left: 17px;
	overflow: hidden;
	margin-top:65px;
	/*margin-left: 60px;*/
	
	
}
#calculator ul  li a{
    padding:14px 15px;
	
}#calculator ul  li {
	 margin-bottom: 1px !important;

}
.ui-tabs-anchor{
	border-radius:0px;
}
/* new additions 03-12-12 > */
#calculator ul {
	list-style: none;
	padding-left: 0;
	overflow: hidden;
	display: block;
	padding-bottom: 7px;
}
#horizontaldiagram {
	background: url(../images/calculator/horizontaldiagram-2.png) no-repeat 0px 140px;
	display: block;
	height: 140px;
	width: 246px;
	margin-top: 25px;
}
#horizontaldiagram img{
	display:block;
	margin:0;
}
#verticaldiagram {
	background: url(../images/calculator/verticaldiagram-2.png) no-repeat 102px 194px;
	display: block;

	margin-top: 25px;
	overflow:hidden;
}
#verticaldiagram img{
	display:block;
	margin:0 0 0 74px;
}
#rectangulardiagram {
	background: url(../images/calculator/rectangulardiagram-2.png) no-repeat 10px 194px;
	display: block;
	height: 194px;
	width: 250px;
	margin-top: 25px;
}
#rectangulardiagram img{
	display:block;
	margin:0 0 0 10px;
}

#calculator li {
	float: left;
	font-size: 12px;
	text-transform: uppercase;
	display: block;
	padding: 0px;
	font-weight: normal;
	color: black;
	margin-right: 2px;
}
#calculator li a {
	border-radius: 0;
	text-decoration: none;
	color: #000;
	background: #CCC;
	display: block;
	padding: 8px 12px 7px;
}

#calculator .ui-state-active a, #calculator .ui-state-active a:hover {
	text-decoration: none;
	color: #FFF;
	/*color: #FFF;*/
	background: #7a7a7a;
}
#calculator li a:hover {
	text-decoration: none;
	color: #FFF;
	/*background: #C0C0C0;*/
}
/* end replacement styles */
#calculator h1 {
    font-size: 20px;
	text-transform: uppercase;
}

#calculator .row {
	overflow: hidden;
	/* margin: -2px -14px 10px; */
}

#calculator label {
    width: 120px;
    display: block;
    float: left;
    text-align: left;
	font-size: 12px;
	font-weight: normal;
}

#calculator .row span {
    display: block;
    float: left;
    text-align: center;
}
#calculator .table tr td span{
	float:none;
}
#calculator ul li a{
	padding-left: 16px;
	padding-right: 15px;
}

#calculator .row .input, #calculator .row .select {
    margin-left: 4px;
    float: left;
}

#calculator .row input:focus {
	border: 1px solid #ed1b24;
    box-shadow: none;
    outline: none;
}
#calculator .row select:focus{
	outline: 0;
}
#calculator .error {
    color: #D12F19;
	background: none;
	padding: 10px;
	margin-bottom: 0;
}

.calculatorresultsoutput {
	font-weight: bold;
	color: #608eb8;
}
.select-with-size {
	overflow: hidden;
	height: 140px;
}
.select-with-size #toheader, .select-with-size #fromheader {
	display: block;
	height: 33px;
	width: 100%;
}
.select-with-size #toheader,
.select-with-size #fromheader {
	background: #e0e0e0;
}
.select-with-size #toheader,
.select-with-size #fromheader{
	text-align: left!important;
	padding: 8px 8px;
}
#calculator .select-with-size, #measurementHorizontal, #MeasurementVertical, #MeasurementRectangular {
	width: 144px;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	background: white;
	border: 1px solid #aaa;

	margin-left: 0;
	padding:0;
	height: auto;
}
/* 
#calculator .select-with-size, #measurementHorizontal, #MeasurementVertical, #MeasurementRectangular {
	width: 144px;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	background: white;
	border: 1px solid #aaa;

	margin-left: 2px;
	padding: 2px 3px;
	height: auto;
} */

#calculator .select-with-size select {
    padding: 5px 18px 5px 5px;
    margin: 0;
    border: 0;
    width: 100%;
}

#calculator input {
	background: white;
	border: 1px solid #aaa;
	padding:8px 8px;
}

.calculator-w form input[type="button"],
.custom-btn-blue{
	background: #0054a5!important;
    border: none!important;
    color: #eee!important;
}

#calculator .column{
	float: left;
	padding-right: 20px;
}
.mar-b10{margin-bottom: 10px;}
.pad-t10{padding-top: 8px;}
.ui-tabs-panel:after {
	display: block;
	content: "";
	clear: both;
}

table , tr, td{
border:none;
}
.bg{
	background: #dfdede;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
.clearfix {
	display: block;
}

.imgAddBorder{
	padding: 15px 30px 0px;
    background: #FFF;
    border: 1px solid #ddd;
}

#TotalLoadCalc {
    background: #0054a5;
    padding-top: 21px!important;
    padding-bottom: 21px!important;
}
.calculator-w .btn{
	width: 100%!important;
	padding: 21px 40px;
}
.noPaddingR{
	padding-right: 0!important;
}
.noPaddingL{
	padding-left: 0!important;
}
.calculator-w .table>thead>tr>th, 
.calculator-w .table>tbody>tr>th, 
.calculator-w .table>tfoot>tr>th, 
.calculator-w .table>thead>tr>td, 
.calculator-w .table>tbody>tr>td, 
.calculator-w .table>tfoot>tr>td {
    text-align: center;
}
@media only screen and (min-width: 1280px) {

	#calculator ul {

		margin-top:30px;
		/*margin-left: 60px;*/


	}
}
@media only screen and (min-width: 500px) {
	.style3 {
		font-size:9px;
	}
	#calculator ul {

		margin-top:105px;
		/*margin-left: 60px;*/
	}


}
@media only screen and (max-width: 500px) {
	.scrollx{
		overflow-x:scroll !important;
		max-width: 60% !important;
	}


}
@media only screen and (max-width: 767px) {

	#calculator ul {
		margin-top:70px;
		/*margin-left: 60px;*/
		margin-bottom: 0;
		padding-bottom: 0;
	}
	#calculator li {
	    color: #333;
	    margin-right: 0;
	    width: 100%;
	}
	.calculator-w .col-xs-8{
		padding: 10px;
	}
	.calculator-w .table-responsive>.table>thead>tr>th, 
	.calculator-w .table-responsive>.table>tbody>tr>th, 
	.calculator-w .table-responsive>.table>tfoot>tr>th, 
	.calculator-w .table-responsive>.table>thead>tr>td, 
	.calculator-w .table-responsive>.table>tbody>tr>td, 
	.calculator-w .table-responsive>.table>tfoot>tr>td {
	    white-space: normal;
	}
	.calculator-w .table-responsive>.table>tbody>tr>td{
		font-size: 13px;
	}
	.lastTable{
		    max-width: 260px;
	}
	#measurementHorizontal, #MeasurementVertical, #MeasurementRectangular {
	    width: 144px;
	    display: inline-block;
	    vertical-align: top;
	    overflow: hidden;
	    background: white;
	    border: 1px solid #aaa;
	    margin-left: 0;
	    padding: 8px 6px!important;
	    height: auto;
	}
	#calculator .select-with-size{
		width: 100%;
	}
	#TotalLoadCalc {
	    padding-top: 12px!important;
	    padding-bottom: 12px!important;
	}
	.top-margin {
		margin-top: 30px !important;
	}		
	.extraInfo{
		margin-top: -24px;
	    padding-left: 10px;
	    font-size: 10px;
	    color: #89a3bb;
	    padding: 0 10px!important;
	}

}

